<?/*<style type="text/css">
	.list { margin-left: 20px; margin-bottom: 10px }
	.indent { margin-bottom: 10px }
	.date { font-size: 1.2em; font-weight: bold; display: block }
	.paging { padding: 5px; background: #eee; border: 1px solid #ccc; margin-top: 10px }
	.paging span { background: #fff }
	.paging a, .paging span { float: left; text-align: center; width: 20px; height: 20px; line-height: 20px; margin-right: 10px }
</style>

<? foreach ( Model_SuspiciousWarnings::getWarningsList($this->page, $this->limit, $count) as $date => $warnings ): ?>
<span class="date"><?= $date ?></span><br/>

<div class="indent">
<? foreach ( $warnings as $warning ): ?>
<?= $warning ?>
<? endforeach ?>
</div>
<? endforeach ?>

<? $pages = ceil($count / $this->limit); ?>
<div class="paging">
<? for ( $i = 1; $i <= ($pages < 50 ? $pages : 50); $i++ ): ?>
	<? if ( $this->page == $i ): ?>
	<span><?= $i ?></span>
	<? else: ?>
	<a href="?page=<?= $i ?>"><?= $i ?></a>
	<? endif ?>
<? endfor ?>
	<div class="clear"></div>
</div>
*/ ?>